Re: Error: Missing Dependency: xine-lib = 1.1.7 is needed by package xine-lib-extras-nonfree

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

 



On 16/06/07, David Boles wrote:
This list has been just full of 'Fedora bashers' lately.
And that implies that I'm one of those 'Fedora bashers', too? ;-)

And most of the
bashing is about things that Fedora has no control over.
Still released updates for Fedora 7 break dependencies, e.g.:

https://www.redhat.com/archives/fedora-devel-list/2007-June/msg01776.html

Like this
'dependency problem'. I run the development branch (Rawhide) and it is
not uncommon to get 200 Megs, or more, of updates everyday. That was
everyday not every week.
Still the regular broken deps reports (the daily rawhide build report
contains a list of broken deps at the bottom, too) lists problems
every week.


[Index of Archives]     [Current Fedora Users]     [Fedora Desktop]     [Fedora SELinux]     [Yosemite News]     [Yosemite Photos]     [KDE Users]     [Fedora Tools]     [Fedora Docs]

  Powered by Linux